@charset "utf-8";
/*@import url "fonts/fonts.css";

Css Document
http://espacomeireles.com/
Author: Dezz Design
Author URI: http://dezz.com.br/
Description: Site desenvoldido pela Dezz Design para o Shopping Espaço Meireles da Diogo Construções e Participações Ltda. Layout: Renato Lima e desenvolvimento: Julian Leno.
Version: 1.2
 */
/*
 *	CSS Reset
 */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body{
	font-family: "Times New Roman", Times, serif;
	font-weight: 100 !important;
	color: #fff;
	background: #000 url('../images/bg.png') no-repeat center top;
}/* Div que delimita a largura e centraliza todo o site */
#main{
	width:950px;
	margin:0 auto;
}
#main-home{
	width:560px;
	margin:0 auto;
}
#header{
	width:251px;
	height: 205px;
	display: block;
	background: url('../images/logo.png') no-repeat top center;
	margin: 46px auto;
	text-indent: -9999px;
	overflow: hidden;
}
#realizacao,
#view{
	color: #d3a907;
	text-align: center;
	font-size: 14pt;
	font-weight: 100;
}
#chamada{
	font-size: 20pt;
	font-weight: 100;
	color: #fff;
	text-align: center;
	margin: 35px 0 45px 0;
}
#buttons{
	width: 980px;
	height: 50px;
	display: block;
	margin: 0 auto;
	margin-bottom: 33px;
	padding-left: 25%;
	backg round: rgba(255,0,255,0.2);
}/* Somente para Chrome e Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) { #buttons { width: 98 0px; }}
.buttons{
	color: #fff;
	background: #060606;
	text-transform: uppercase;
	text-align: center;
	font-size: 14pt;
	padding: 5px 10px 7px 10px;
	cursor: pointer;
	border: 2px solid #d3a907;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url('lib/PIE.htc');
}
.buttons:hover{
	background: #1B1B1B;
	color: #d3a907;
	transition: all 0.4s ease-in-out 0s;
}
#cadastro{
	float: left;
	margin-right: 15px;
}
#conheca-empreendimento{float: left;}
#line{
	background: #d3a907 url('../images/line.png') no-repeat;
	width: 386px;
	height: 6px;
	margin: 0 auto;
	margin-bottom: 26px;
}/* Rodape */
#footer{
	backg round: rgba(255,0,255,0.2);
	display: block;
	float: left;
	width: 970px;
	margin: 0 auto;
	padding-top: 8px;
	padding-bottom: 47px;
	text-align: center;
	font-weight: 100;
	font-size: 14pt;
	line-height: 2em;
}/* Links */
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {color: #fff;}
a:hover,
a:active {
	color: #d3a907;
	text-decoration: underline;
	transition: all 0.4s ease-in-out 0s;
}
#maps{
	display: block;
	margin-bottom: 25px;
	width: 614px;
	margin: 0 auto;
	padding: 15px 0 35px 8px;
}
#gallery-line{
	width: 630px;
	margin: 0 auto; 
	margin-bottom: 10px;
}
.fancybox-custom .fancybox-skin {box-shadow: 0 0 50px #222;}
.fancybox:hover{opacity: 0.8;}
.thumb{border: solid 5px #fff;}
.thumb:hover{border: solid 5px #d3a907;transition: all 0.2s ease-in-out 0s;}
.thumb-text{
	display: block;
	float: left;
	font-size: 11pt;
	color: #fff;
	text-align: center;
	width: 180px;
	height: 170px;
	margin-bottom: 20px;
	margin: 0 12px 30px 12px;
	backg round: rgba(255,0,255,0.1);
}
.clear{clear:both}